Subject: Re: [Solutions] fixing the IETF

From: "Spencer Dawkins" <[email-masked]>
Date: Sat, 15 Nov 2003 14:07:26 -0600

As usually happens, Mark Allman has said what I would like to have
said better than I could say it. But "thank you" is still appropriate.

Thanks to the IESG and IAB for your work on the responses to the
Problem Statement draft, and on ADVCOMM.

I find myself quoting from "The Soul of a New Machine" more frequently
these days than I have since 1990, but maybe a quote applies here:

  "Doesn't anything around here happen by accident?"

Not in these areas!

Thanks also for your willingness to propose and listen, and not just
decide and impose. Sue Hares and others were right. Collaboration
matters more than any single detail.

Spencer

----- Original Message ----- 
From: "Mark Allman" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Friday, November 14, 2003 11:12 PM
Subject: [Solutions] fixing the IETF

>
> Hi folks!
>
> In the past couple of years I have been critical of the IETF, the
> IESG, the problem statement WG (to the point of wrongly popping off
> and quitting the list in frustration), various ADs, etc., etc., etc.
>
> After watching recent happenings I feel compelled to transmit a bit
> of a "thank you" (& to prove that I can, indeed, do something
> besides complain!).  The big picture plans that the IESG has brought
> to the table are starts.  And, even pretty well thought out starts.
> They contain elements that the community has suggested, as well as
> thinking from a perspective the most of the community does not
> possess (i.e., the IESG is listening and thinking).  I sat down with
> two ADs and a few others on Tuesday night and the ADs went over
> their thinking and were asking for input as to how to proceed.  The
> dicsussion led me to believe that the ADs are thinking about the
> issues in solid ways -- not merely superficially.  At the same time
> they were not presenting a finished product, but rather asking for
> input and for perspectives from alternate vantage points.  It was
> nice.
>
> I do not agree with everything that has been put fourth.  It's
> likely I never will.  That's fine.  But, we have a start -- and that
> is a Good Thing.  I found this week refreshing.  I have some renewed
> hope that we can change this organization for the better and keep it
> vital.
>
> Thank you!
>
> Mark
> _______________________________________________
> Solutions mailing list
> [email-masked]
> http://eikenes.alvestrand.no/mailman/listinfo/solutions

---

From: Mark Allman <[email-masked]>
Date: Sat, 15 Nov 2003 00:12:03 -0500

Hi folks!

Thank you!

Mark